@charset "UTF-8";
/*html,body{
	filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
   -webkit-filter: grayscale(100%);
   filter:gray;
}*/
/* CSS Document */
/*清除格式*/
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, dl, dt, dd, ul, ol, li, pre,
form, fieldset, button, input,legend,div,
img{ border:medium none; margin: 0; padding: 0;}
/*h5新标签*/
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{ display:block;}
/* 重置表格元素 */
table { border-collapse: collapse; border-spacing: 0;}
em,i{font-style: normal;}
img{ border:none;}
/* 重置列表元素 */
ul, ol,li{ list-style: none; }
body{color:#333;overflow-x: hidden;font-family: "Microsoft Yahei";font-size: 14px;}

/*清除浮动*/
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.clearfix:after{ clear:both; content:'.'; display:block; height:0; visibility:hidden;}
.clearfix{ zoom:1;}

a{ text-decoration:none;}
a:hover{text-decoration:underline;}
.wrap{ width:1000px; margin:0 auto;}
.wrap2{ width:980px; margin:0 auto;}
.overflow{ clear: both;}
     
 /* 去除input,textarea默认样式 */

input,
button,
select,
textarea {
    outline: none
}

textarea {
    resize: none
}
/*边距*/
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:10px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:20px;}
.mt50{ margin-top:50px;}
.mr10{ margin-right:10px;}
.mr15{ margin-right:15px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}
.ml15{ margin-left: 15px;}
.ml20{ margin-left:20px;}
.mr{margin-right: 26px;}
.w100{ width:100%;}
.text-align{ text-align:center;}
/*display*/
.hidden{display:none;}
.show{display:block;}
/*浮动*/
.fl{float:left;}
.fr{float:right;}
.overflow{overflow:hidden;}
/*定位*/
.pr{position: relative;}
.pa{position: absolute;}
.pf{position: fixed;}
.backTop {
    position: fixed;
    right: 50px;
    bottom: 65px;
}
#backTop {
    background: url(../images/img_common/back_top.png) no-repeat;
    width: 57px;
    height: 57px;
    display: block;

}
/*head*/
.head_wrapper{
    border-bottom: 1px solid #eeeeee;
    height: 39px;
    /*width: 100%;*/
}
.cell_8884_1 {
  margin-left:20px;
}
.cell_8884_ img{
  width:23px;
  hight:23px;
  margin-top:10px;
}
.scho{
      cursor: pointer;
font-size:12px;position:relative;display: inline-block;
width:80px;}
.guanfang{
  position:absolute;
  top:2px;
  left:30px;
  color:#666666;
}
.p{
    height: 40px;
    line-height: 40px;
    width: 460px;
}
.login{
  margin-right:10px;
}
.ad_12{
    position: relative;
    height: 61px;
    overflow: hidden;
}
.ad_12 li{
    float:left;
}
.ad_13{
  width:325px;
    position: relative;
    height: 91px;
    overflow: hidden;
}
.ad_13 li{
    float:left;
}
.user{
      cursor: pointer;
  font-size:12px;
  color:#666666;
    position: relative;
	top:12px;

    width: 456px;
}
/*.login{*/
    /*position: absolute;*/
    /*left: 376px;*/
    /*top: 6px;*/

/*}*/
.logo_wrapper{
    background: url("../images/headbg.jpg")no-repeat center top;
    height:100px;
    width: 100%;

    /*position: absolute;*/
    /*top: 40px;*/
}
.logo{
    height: 72px;
}
.wlogo{
    padding-top: 18px;
}
.er{
    width: 153px;
    height: 88px;
}
.er1{
    padding-right: 13px;
}
.w{
    text-align: center;
    line-height: 12px;
}
.nav_wrapper{
    /*position: absolute;*/
    /*top: 156px;*/
    width: 100%;
    height: 54px;
    line-height: 54px;
    background: -webkit-linear-gradient(#448CED, #1E3C72); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#448CED, #1E3C72); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#448CED, #1E3C72); /* Firefox 3.6 - 15 */
    background: linear-gradient(#448CED, #1E3C72); /* 标准的语法（必须放在最后） */
    color: #fff;
}
/*footer*/
.foot{
 
    background: #EEEEEE;
 
    width: 100%;
}
.foot_top{
    width: 526px;
    padding-top: 32px;
    padding-bottom: 32px;
    margin: auto;
}
.foot .foot_top li{
    float: left;
    padding: 0 15px;
    border-right: 1px solid #959799;
    height: 14px;
    line-height: 14px;
}
.foot .foot_top li a{
    text-decoration: none;
    color: #959799;
}
.foot .foot_top li:last-child {
    border: none;
}
.foot_btm{
    text-align: center;
    color: #959799;
    line-height: 26px;
    font-size: 12px;
}